# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gnome-online-accounts
pkgbase = gnome-online-accounts
pkgver = 3.34.1-1.nonprism1
pkgdesc = Single sign-on framework for GNOME, without support for unsafe and dangerous for privacy protocols
url = https://wiki.gnome.org/Projects/GnomeOnlineAccounts
builddate = 1573995360
packager = Freemor <freemor@freemor.ca>
size = 5800604
arch = i686
license = LGPL
depend = webkit2gtk
depend = json-glib
depend = libnotify
depend = rest
depend = libsecret
depend = telepathy-glib
depend = krb5
depend = gcr
optdepend = gvfs-goa: Virtual file systems (e.g. OwnCloud)
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = autoconf-archive
makedepend = gnome-common
makedepend = git
